## ide-marked-view ide-marked-view |

## Functions

GtkWidget * | ide_marked_view_new ()

## Types and Values

#define | IDE_TYPE_MARKED_VIEW
| IdeMarkedView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── IdeMarkedView

## Implemented Interfaces

IdeMarkedView implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### ide_marked_view_new ()

    GtkWidget *
    ide_marked_view_new (IdeMarkedContent *content);

## Types and Values

### IDE_TYPE_MARKED_VIEW

    #define IDE_TYPE_MARKED_VIEW (ide_marked_view_get_type())

### IdeMarkedView

    typedef struct _IdeMarkedView IdeMarkedView;